<html>
    <head>
        
        {% block meta %} 
            <meta charset="UTF-8"/>
            <!--SEO Meta Tags-->
            <meta name="description" content="{{meta.description|default('')}}" />
            <meta name="keywords" content="{{meta.keywords}}" />
            <meta name="author" content="Invent-Ar - Software Factory" />
            <!--Mobile Specific Meta Tag-->
            <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        {%endblock%}

        <title>{{head.title|default('GlobalGate')}}</title>
        
        {% block link %}             
            <!-- Vendor CSS -->
            <link href="{{base_url()}}/template/vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
            <link href="{{base_url()}}/template/vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
            <link href="{{base_url()}}/template/vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">
        
            <link href="{{base_url()}}/template/vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/farbtastic/farbtastic.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
            <link href="{{base_url()}}/template/vendors/summernote/dist/summernote.css" rel="stylesheet">
    
            <!-- Bootgrid -->
            <link href="{{base_url()}}/template/vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

            <!-- CSS -->
            <link href="{{base_url()}}/template/css/app.min.1.css" rel="stylesheet">
            <link href="{{base_url()}}/template/css/app.min.2.css" rel="stylesheet"> 
                        
        {%endblock%}
        
    </head>
    <body {%if body.class %}class="{{ body.class}}" {% endif %} data-ma-header="{{ body.dataheader|default('teal')}}">
        
        {# block include 'header' default #}
        {% block header %} 
            {% include 'template/partial/header.twig' %}
        {% endblock %}


        <section id="main">
            {% block aside %} 
                {% include "template/partial/aside.twig" %}
            {%endblock%}
            
            <section id="content">
                <div class="container">
                    {% block content %} {% endblock %}
                </div>
            </section>
            {% block footer %} 
                {% include "template/partial/footer.twig" %}
            {%endblock%}
        </section>
            
        
        
        <!-- Page Loader -->
        <div class="page-loader palette-Teal bg">
            <div class="preloader pl-xl pls-white">
                <svg class="pl-circular" viewBox="25 25 50 50">
                    <circle class="plc-path" cx="50" cy="50" r="20"/>
                </svg>
            </div>
        </div>
            
            
        {% block script %}           
                       
            
            <!-- Javascript Libraries -->
            <script src="{{base_url()}}/template/vendors/bower_components/jquery/dist/jquery.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/Waves/dist/waves.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/moment/min/moment.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/fullcalendar/dist/lang/es.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/salvattore/dist/salvattore.min.js"></script>
        
            <script src="{{base_url()}}/template/vendors/bower_components/flot/jquery.flot.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/flot/jquery.flot.resize.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
            <script src="{{base_url()}}/template/vendors/sparklines/jquery.sparkline.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
            <script src="{{base_url()}}/template/js/flot-charts/curved-line-chart.js"></script>
            <script src="{{base_url()}}/template/js/flot-charts/line-chart.js"></script>
        
            <!-- Bootgrid -->
            <script src="{{base_url()}}/template/vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>
        
        
        
            <!-- Javascript Libraries -->
        
            <script src="{{base_url()}}/template/vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
            <script src="{{base_url()}}/template/vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
            <script src="{{base_url()}}/template/vendors/summernote/dist/summernote-updated.min.js"></script>
        
        
            <!-- Placeholder for IE9 -->
            <!--[if IE 9 ]>
                <script src="{path|e}vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
            <![endif]-->
        
            <script src="{{base_url()}}/template/vendors/bower_components/chosen/chosen.jquery.min.js"></script>
            <script src="{{base_url()}}/template/vendors/fileinput/fileinput.min.js"></script>
            <script src="{{base_url()}}/template/vendors/input-mask/input-mask.min.js"></script>
            <script src="{{base_url()}}/template/vendors/farbtastic/farbtastic.min.js"></script>
        
            <script src="{{base_url()}}/template/vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>
        
            <!-- Placeholder for IE9 -->
            <!--[if IE 9 ]>
            <script src="{path|e}vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
            <![endif]-->
        
            <script src="{{base_url()}}/template/js/charts.js"></script>
        
            <script src="{{base_url()}}/template/js/functions.js"></script>
            <script src="{{base_url()}}/template/js/actions.js"></script>
            <script src="{{base_url()}}/template/js/demo.js"></script>
            
        {% endblock %}
    </body>
</html>